Subject: [Mg-t] Headlight pods

From: Richard Lindsay <[email-masked]>
Date: Sat, 25 Jul 2015 11:49:58 -0500

Hello Friends,

I write to issue thanks to the kind Listmember who recommended that I
should do some careful metalwork myself on my TD's headlight pods.
Yesterday I rounded the end of a 1/2" wooden dowel and used it with a
plastic face hammer to carefully massage the dents out of the first
(left) headlight pod. The results are outstanding! There are still a
couple of deeper scratches that will be filled with silver paint, but
the rest of the metal is reshaped beautifully. Thanks again for the
encouragement. See the picture here,

http://aubard.us/MGTD/20150724_172437.jpg

Thanks again,

Rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive